/*概略のスタイル*/
div.top_img {
    border-collapse: collapse;
    border: none;
    border-bottom: 1px dotted #666;
    margin-top: 0px;
    margin-bottom: 5px;
}

div.top_img td {
    border: none;
    text-align: left;
}

#top_img-blog_name h1 {
    color: #35A18B;
    margin: 0;
}

#top_img-description {
    margin-top: -45px;
}

#top_img-description img {
    min-height: 45px;
}

/*追加スタイル*/
.widgets a {
    color: #35A18B;
}

.widgets a:hover {
    color: #F25810;
}

.widgets .widget-header {
    border-left: 2px solid #35A18B;
    padding-left: 12px;
    font-size: 1.4em;
    margin-top: 0px;
}

.widgets ul,
.widgets ol {
    padding-left: 20px;
}

.widgets ul li,
.widgets ol li {
    list-style: none;
    background: url(../img/side_arrow_green.png) no-repeat left 7px;
    padding-left: 15px;
    margin-bottom: 5px;
}

@media (min-width: 930px) {
    #container #container-inner,
    #container #header-inner,
    #container #content-inner,
    #container #footer-inner {
        width: auto;
    }

    #content .related {
        padding-left: 0px;
    }
}

@media screen and (min-width: 415px) and (max-width: 930px) {
    #content {
        margin: 0px;
    }

    /*#content .related{
        margin-top: 20px;
    }*/
}

@media screen and (min-width: 768px) {
    #content {
        margin: 1.618em 1em 0;
    }

    #content .related {
        float: left;
        margin-top: 0px;
    }
}

/*-----大枠------*/
#wrapper {
    width: 100%;
    /*min-width: 768px;*/
    min-width: 750px;
    max-width: 1200px;
    margin: 0 auto;
    background: #FFF;
}

#wrapper .left {
    float: left;
}

#wrapper .right {
    float: right;
}

/*ヘッダー*/
/*-----スマホのヘッダーの非表示----------*/
.sp_header,
.slidemenu {
    display: none;
}

/*-----ヘッダーのスタイル----------*/
/*** ↓左右余白ありの場合の調整↓ ***/
.pc_head {
    max-width: 1200px;
    /*overflow-x: hidden;*/
    margin: auto;
}

#search_head {
    max-width: 1200px;
}

/*** ↑左右余白ありの場合の調整↑ ***/

#head_wrap {
    border-top: 6px solid #333333;
    display: table;
    width: 100%;
}

/***
#head_wrap:before{
    content: '';
    display: block;
    width: 100%;
    border-top: 1px solid #339966;
}
***/
#head_wrap h1 {
    font-size: 0.6em;
}

#head_wrap .left,
#head_wrap .right {
    float: none;
    display: table-cell;
    vertical-align: top;
}

#head_wrap .left {
    padding: 10px 0px;
}

#head_wrap .left .logo {
    display: block;
    /*width: 246px;*/
    width: auto;
    max-width: 100%;
    margin-top: 30px;
    margin-left: 20px;
}

#head_wrap .right {
    width: 590px;
    position: relative;
}

#head_wrap .right ul.gnav {
    width: 100%;
    /*font-size: 0.9em;*/
    font-size: 13px;
    font-size: .8125rem;
    background: #339966;
    box-sizing: border-box;
    margin-top: -1px;
    margin-bottom: 12px;
    padding: 1px;
    padding-top: 0px;
    padding-right: 0px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

#head_wrap .right ul.gnav li {
    float: left;
    width: 20%;
    box-sizing: border-box;
    padding-right: 1px;
}

#head_wrap .right ul.gnav li a {
    display: block;
    width: 100%;
    padding: 8px 0px;
    padding-top: 6px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    background: #333333;
}

#head_wrap .right ul.gnav li a:hover {
    background: #444444;
}

#head_wrap .right ul.gnav li.first a {
    border-bottom-left-radius: 7px;
}

#head_wrap .right ul.gnav li.last a {
    border-bottom-right-radius: 7px;
}

#head_wrap .right ul.gnav li.loginnav a {
    background: #ca3537;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhMzUzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2Q5MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YTM4MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ca3537), color-stop(40%, #d90000), color-stop(100%, #9a3839));
    background: -webkit-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: -o-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: -ms-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: linear-gradient(to bottom, #ca3537 0%, #d90000 40%, #9a3839 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca3537', endColorstr='#9a3839', GradientType=0);
}

#head_wrap .login_cart {

    display: none;

    float: right;
    width: 35%;
    min-width: 133px;
    margin-left: 1%;
    text-align: center;
    box-sizing: border-box;
    padding-right: 10px;
    /*-----レスポンシブでrelativeに変更-----*/
    position: absolute;
    /*top: 90px;*/
    top: 81px;
    right: 00px;
}

#head_wrap .login_cart li {
    float: left;
    width: 49%;
    margin-left: 0.5%;
    min-height: 12px;
    font-size: 0.9em;
    font-weight: bold;
    padding: 9px 0px;
    background: #faecdb; /* Old browsers */
    background: -moz-linear-gradient(top, #faecdb 0%, #bda58c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #faecdb), color-stop(100%, #bda58c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #faecdb 0%, #bda58c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #faecdb 0%, #bda58c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #faecdb 0%, #bda58c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #faecdb 0%, #bda58c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faecdb', endColorstr='#bda58c', GradientType=0); /* IE6-9 */
}

#head_wrap .login_cart li a {
    color: #000;
    text-decoration: none;
}

#head_wrap .login_cart li:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#head_wrap .login_cart li:first-child + * {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

/********************
調整後（tablecell）ヘッダ
*********************/
/**********
ヘッダートップ内部全体
**********/
.header_top_in {
    display: table;
    width: 100%;
    border-collapse: collapse;
    min-height: 86px;
}

.header_top_in > .header_top_in_logoarea {
    display: table-cell;
    vertical-align: top;
    border-top: 1px solid #339966;
}

.header_top_in > .header_top_in_menuarea {
    display: table-cell;
    vertical-align: top;
    width: 475px;
    /*width: 596px;*/
    /*min-height: 50px;*/
    /*background: green;*/
}

/**********
ロゴエリア内部
**********/
.header_top_in > .header_top_in_logoarea > a.logo {
    display: block;
    margin-top: 40px;
    margin-left: 18px;
}

.header_top_in > .header_top_in_logoarea > a.logo > img {
    width: auto;
    max-width: 100%;
}

/**********
グローバルナビゲーション
**********/
.header_top_in > .header_top_in_menuarea > nav {
    display: block;
    /*width: 100%;*/
    background: #339966;
    box-sizing: border-box;
    padding: 0 0 1px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    overflow: hidden;
}

.header_top_in > .header_top_in_menuarea > nav > ul {
    display: table;
    /*width: 100%;*/
    border-collapse: separate;
    border-spacing: 1px 0;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.header_top_in > .header_top_in_menuarea > nav > ul > li {
    display: table-cell;
    vertical-align: top;
}

.header_top_in > .header_top_in_menuarea > nav > ul > li a {
    display: block;
    width: 118px;
    height: 27px;
    line-height: 27px;
    color: #fff;
    font-size: 15px;
    font-size: .9375rem;
    text-decoration: none;
    text-align: center;
    background: #333;
}

/**********
ログイン用グローバルナビゲーション
**********/
.header_top_in > .header_top_in_menuarea > nav > ul > li a.login {
    background: #ca3537;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhMzUzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2Q5MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YTM4MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ca3537), color-stop(40%, #d90000), color-stop(100%, #9a3839));
    background: -webkit-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: -o-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: -ms-linear-gradient(top, #ca3537 0%, #d90000 40%, #9a3839 100%);
    background: linear-gradient(to bottom, #ca3537 0%, #d90000 40%, #9a3839 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca3537', endColorstr='#9a3839', GradientType=0);
}

/**********
ヘッダ用バナーエリア
**********/
.header_top_in_bnrarea {
    display: block;
    height: 100%;
    background: yellow;
}

.header_top_in_bnrarea > .bnrarea_in {
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 0;
}

.header_top_in_bnrarea > .bnrarea_in > * {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
}

/*-----ヘッダーの検索窓-------*/
.search_head_outer {
    position: relative;
    height: 56px;
}

/**********
検索部分非表示
***********/
.pc_head.mb15.sp_vis.search_head_outer {
    display: none !important;
}

/**********/
#search_head {
    display: block;
    width: 100%;
    height: 56px;
    background: #343434;
    /*overflow: hidden;*/
    position: relative;
    /*z-index: 1;*/
    z-index: 9999;
    top: 0;
}

#search_head .table {
    display: table;
}

#search_head .table-cell {
    display: table-cell;
}

#search_head .search_head_in {
    display: table;
    width: 100%;
    max-width: 1200px;
    border-collapse: collapse;
    margin: auto;
}

#search_head .search_head_in > * {
    display: table-cell;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center;
}

#search_head .search_head_cat {
    width: 210px;
    position: relative;
}

#search_head .search_head_cat > a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 56px;
    color: #fff;
    text-decoration: none;
    background: #030303;
    background-image: linear-gradient(-45deg, #030303 25%, #202020 25%, #202020 50%, #030303 50%, #030303 75%, #202020 75%, #202020);
    background-size: 4px 4px;
    border-right: 1px solid #339966;
    position: relative;
    transition: all .3s;
}

#search_head .search_head_cat > a:after {
    content: "";
    background: url(../img/icon_search_head_cat.png) no-repeat 0 0;
    width: 10px;
    height: 7px;
    position: absolute;
    top: 24.5px;
    right: 1.5em;
    transition: all .3s;
}

#search_head .search_head_cat > a:hover {
    background: #555;
    background: #333333;
    background-image: linear-gradient(-45deg, #333333 25%, #4B4B4B 25%, #4B4B4B 50%, #333333 50%, #333333 75%, #4B4B4B 75%, #4B4B4B);
    background-size: 4px 4px;
}

#search_head .search_head_cat > a:hover:after {
    top: 27px;
}

#search_head .search_wrap {
    /*border-left: 1px solid #339966;*/
}

#search_head .search_wrap .search_wrap_in {
    width: 100%;
    border-collapse: separate;
    border-spacing: 9px;
}

.search_wrap .search_wrap_in .search_block {
    position: relative;
}

.search_wrap .search_wrap_in .search_block:after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: #339966;
    position: absolute;
    right: -5px;
    top: 0;
}

.search_form {
    display: table;
    width: 100%;
    height: 28px;
    text-align: left;
    /*border-collapse: collapse;*/
    border-collapse: separate;
    border-spacing: 1px;
    border-radius: 3px;
    background: #fff;
}

.search_form > * {
    display: table-cell;
    height: 28px;
}

.search_form > * > * {
    height: 100%;
}

.search_form .s_cat {
    /*width: 115px;*/
    width: 125px;
}

#s_cat {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #CCC;
    /*border-radius: none;*/
    border-radius: 2px;
    padding-left: 5px;
    background-image: url(../img/select_arrow.png);
    background-repeat: no-repeat;
    /*background-position: 90% center;*/
    background-position: 95% center;
}

select#s_cat::-ms-expand {
    display: none;
}

.search_form .s_word {
}

#s_word {
    width: 100%;
    border: none;
    box-sizing: border-box;
    padding: 0 .5em;
}

.search_form .s_filter {
    width: 70px;
}

#s_filter {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #CCC;
    /*border-radius: none;*/
    border-radius: 2px;
    padding-left: 5px;
    background-image: url(../img/select_arrow.png);
    background-repeat: no-repeat;
    background-position: 90% center;
}

select#s_filter::-ms-expand {
    display: none;
}

.search_form .s_btn {
    width: 110px;
}

#s_btn {
    width: 100%;
    height: 100%;
    line-height: 27px;
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    color: #FFF;
    /*background: #339966;*/
    background: #339966 url(../img/icon_search.png) no-repeat 15px center;
    text-align: center;
    border-radius: 2px;
    box-sizing: border-box;
    padding: 0;
    border-top: none;
    border-left: none;
    border-right: 1px solid #246C48;
    border-bottom: 1px solid #246C48;
    cursor: pointer;
    text-indent: 1.5em;
    letter-spacing: 0.5em;
}

.btn_cart {
    width: 210px;
}

.btn_cart a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 36px;
    color: #31261E;
    text-decoration: none;
    border-radius: 5px;
    background: #f0e1cf;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZTFjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2Y1ZWNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2FlOTk4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #f0e1cf 0%, #f5ece1 45%, #ae9984 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0e1cf), color-stop(45%, #f5ece1), color-stop(99%, #ae9984));
    background: -webkit-linear-gradient(top, #f0e1cf 0%, #f5ece1 45%, #ae9984 99%);
    background: -o-linear-gradient(top, #f0e1cf 0%, #f5ece1 45%, #ae9984 99%);
    background: -ms-linear-gradient(top, #f0e1cf 0%, #f5ece1 45%, #ae9984 99%);
    background: linear-gradient(to bottom, #f0e1cf 0%, #f5ece1 45%, #ae9984 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0e1cf', endColorstr='#ae9984', GradientType=0);
    box-shadow: inset -1px 0px 0px rgba(204, 204, 204, 0.15), inset 0px -1px 0px rgba(204, 204, 204, 0.15), inset 1px 0px 0px rgba(204, 204, 204, 0.15), inset 0px 1px 0px rgba(255, 255, 255, 0.25);
}

.btn_cart a span {
    position: relative;
}

.btn_cart a span:before {
    content: url(../img/icon_cart.png);
    vertical-align: middle;
    margin-right: .5em;
}

/***************
商品カテゴリメニュー内部
****************/
.search_head_cat .cat_nav {
    display: none;
}

.search_head_cat:hover .cat_nav {
    display: block;
}

.search_head_cat .cat_nav {
    width: 100%;
    font-size: 13px;
    font-size: .8125rem;
    line-height: 1.5em;
    position: absolute;
    top: 100%;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #343434;
    border-top: none;
    position: relative;
}

.search_head_cat .cat_nav ul {
    padding: 1em 0 .5em 1em;
    margin: 0;
}

.search_head_cat .cat_nav ul li {
    list-style-type: none;
    text-align: left;
    box-sizing: border-box;
    /*margin-bottom: .5em;*/
    padding-bottom: .5em;
}

.search_head_cat .cat_nav ul li.border-bk {
    border-bottom: 1px solid #000;
}

.search_head_cat .cat_nav ul li a {
    display: block;
    width: 96%;
    text-decoration: none;
}

.search_head_cat .cat_nav ul li.cat_lv1 {
    background: url(../img/icon_cat_lv1_arrow.png) no-repeat 98% 3px;
}

.search_head_cat .cat_nav ul li.cat_lv1 a {
    color: #040000;
}

.search_head_cat .cat_nav ul li.cat_lv1 a span {
    display: block;
    font-size: 12px;
    font-size: .75rem;
    color: #7D7D7D;
}

.search_head_cat .cat_nav ul li.cat_lv2 a {
    font-size: 12px;
    font-size: .75rem;
    color: #7D7D7D;
    border-left: 2px solid #339966;
    padding-left: 1em;
}

.search_head_cat .cat_nav ul li.cat_other {
    background: url(../img/icon_cat_lv1_arrow.png) no-repeat 98% .75em;
    border-top: 1px solid #E6E6E6;
    padding-top: .5em;
    margin-bottom: 0;
}

.search_head_cat .cat_nav ul li.cat_other a {
    text-align: center;
    color: #545454;
}

.search_head_cat .cat_nav ul li div.nav_inbox {
    /*width: 0;*/
    display: none;
    /*opacity: 0;
    transition: opacity .3s;
    transition-delay: .1s;*/
}

.search_head_cat .cat_nav ul li:hover div.nav_inbox {
    /*width: 380%;*/
    display: block;
    /*opacity: 1;*/
}

.search_head_cat .cat_nav ul li div.nav_inbox {
    /*width: 380%;
    max-width: 500px;*/
    width: 500px;
    /*height: 100%;*/
    height: 500px;
    box-sizing: border-box;
    background: #030303;
    background-image: linear-gradient(-45deg, #030303 25%, #202020 25%, #202020 50%, #030303 50%, #030303 75%, #202020 75%, #202020);
    background-size: 4px 4px;
    padding: 1px;
    border-radius: 5px;
    position: absolute;
    left: 100%;
    top: 0;
}

.search_head_cat .cat_nav ul li div.nav_inbox > .nav_inbox_in {
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 10px;
}

.search_head_cat .cat_nav ul li div.nav_inbox > .nav_inbox_in .nav_inbox_inttl {
    font-size: 18px;
    font-size: 1.125rem;
    color: #130E0E;
    font-weight: bolder;
    line-height: 1.5em;
}

.search_head_cat .cat_nav ul li div.nav_inbox > .nav_inbox_in ul li {
    font-size: 13px;
    font-size: .8125rem;
    color: #130E0E;
}

.search_head_cat .cat_nav ul li div.nav_inbox > .nav_inbox_in ul li.incat_ttl_lv1 {

}

.search_head_cat .cat_nav ul li div.nav_inbox > .nav_inbox_in ul li.incat_ttl_lv2 {

}

.search_head_cat .cat_nav ul li div.nav_inbox > .nav_inbox_in ul li.incat_ttl_lv3 {

}

.search_head_cat .cat_nav ul li div.nav_inbox > .nav_inbox_in ul li a {
    font-size: 13px;
    font-size: .8125rem;
    color: #3F9F6E;
}

.nav_cat_parent_link {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: right;
}

.nav_cat_parent_link > img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.nav_cat_parent_link.nav_cat_image_parts {
    right: -20px;
}

.nav_cat_parent_link.nav_cat_image_hw {
    right: -10px;
}

.nav_cat_parent_link.nav_cat_image_sup {
    right: -15px;
}

.nav_cat_parent_link.nav_cat_image_soft {
    right: 12px;
    bottom: 12px;
}

/***** NETSHOP踏襲型 *****/
.breadcrumb {
    display: block;
    max-width: 1200px;
    margin: 0 auto 15px;
}

.breadcrumb ol,
.breadcrumb ul {
    /*padding: 12px 0px;*/
    /*padding: 5px 0;*/
    /*padding: 0 0 5px;*/
    padding: 0;
    font-size: 0.8em;
    color: #999999;
    /*line-height: 1.5em;*/
    line-height: 3em;
}

.breadcrumb li {
    display: inline-block;
    margin-left: 1em;
}

.breadcrumb li:first-child {
    /*margin-left: 0;*/
}

.breadcrumb li a {
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .85);
    padding: .25em 1em;
    transition: all .5s;
    color: #35A18B;
}

.breadcrumb li a:hover {
    /*box-shadow: 0 1px 3px rgba(0,0,0,.85) inset;
    color: inherit;*/
    box-shadow: 0 0 3px rgba(0, 0, 0, .85);
    background: #f5f5f5;
    color: #F25810;
}

/*.breadcrumb li span{
	color: #333;
	border: 1px solid #eee;
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
	padding: .25em 1em;
}*/
.breadcrumb li:first-child + *,
.breadcrumb li:first-child + * + *,
.breadcrumb li:first-child + * + * + *,
.breadcrumb li:first-child + * + * + * + *,
.breadcrumb li:first-child + * + * + * + * + *,
.breadcrumb li:first-child + * + * + * + * + * + * {
    color: #333;
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .1) inset;
    padding: .25em 1em;
}

.breadcrumb li:after {
    content: "";
    margin: 0px;
}

/*-------------------
sp用のパンくずを表示
---------------------*/
.breadcrumb.sp_breadcrumb {
    display: none;
}

/*MT追加分*/
#wrapper img {
    max-width: 100%;
    height: auto;
}

#header[role="banner"] {
    border: none;
}

/*********************************/
/*追加スタイル*/
/*********************************/
#index-main .entry,
#category-main .entry,
#datebased-main .entry,
#individual-main .entry-content{
    background: #F4F7F4;
    padding: 15px;
    margin-bottom: 30px;
}

#category-main #posts li:before,
#datebased-main #posts li:before {
    display: none;
}

#category-main #posts li:after,
#datebased-main #posts li:after {
    display: none;
}

#category-main h2.asset-name.entry-title,
#category-main #posts li,
#datebased-main h2.asset-name.entry-title,
#datebased-main #posts li {
    border: none;
}

#category-main #posts li time,
#category-main #posts li a,
#datebased-main #posts li time,
#datebased-main #posts li a {
    float: none;
    width: initial;
    display: inline;
}

#content .related {
    width: 210px;
    margin-right: -230px;
}

#content [role="main"] {
    float: right;
    width: 98%;
}

#content .ml230 {
    margin-left: 230px;
}

.entry-more-link a {
    display: inline-block;
    font-size: 1.2em;
    background: #339966;
    padding: 5px 40px 5px;
    text-align: center;
    color: #FFF;
    position: relative;
    left: -15px;
    margin-top: 5px;
}

.entry-more-link a:hover {
    opacity: 0.8;
}

.entry-more-link a:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-left: 18px solid #339966;
    border-right: 18px solid transparent;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    position: absolute;
    top: 0px;
    right: -36px;
}

h2.asset-name.entry-title {
    padding-bottom: 5px;
}

h2.asset-name.entry-title a {
    display: inline-block;
    color: #35A18B;
    border-left: 2px solid #35A18B;
    padding-left: 12px;
    line-height: 1.2;
    margin-bottom: 12px;
}

h2.asset-name.entry-title a:hover {
    color: #F25810;
}

#index-main .main_img {
    margin-bottom: 15px;
}

#index-main .news_frame {
    background: #FFF9E5;
    padding: 15px;
    margin-bottom: 15px;
}

#index-main .news_frame p {
    margin: 0px;
}

#index-main .news_frame .news_title {
    font-size: 1.4em;
    font-weight: bold;
    border-left: 2px solid #35A18B;
    padding-left: 12px;
    margin-bottom: 12px;
}

#index-main .news_frame .news_text {
    line-height: 1.5;
    margin-bottom: 12px;
}

#index-main .news_frame .bnr_area {
    padding: 0px;
    margin: 0px;
    margin-left: -10px;
}

#index-main .news_frame .bnr_area li {
    float: left;
    width: 23%;
    min-height: 144px;
    margin-left: 2%;
    margin-bottom: 7px;
    list-style: none;
}

#index-main .news_frame .bnr_area li span {
    display: block;
    text-align: center;
}

#index-main .news_frame .bnr_area li a {
    color: #35A18B;
}

#index-main .news_frame .bnr_area li a:hover {
    color: #F25810;
    opacity: 0.8;
}

aside .side_bloglink {
    margin-left: -5px;
    margin-bottom: 15px;
}

/*-------フッタ---------*/
#footer_wrap {
    font-size: 0.8em;
}

#footer_wrap a {
    color: #FFF;
    text-decoration: none;
    font-weight: normal;
}

#footer_wrap a:hover {
    color: #35A18B;
    text-decoration: underline;
}

#footer_wrap .first_wrap {
    background: url(../img/footer_bg.jpg) repeat left top;
    width: 100%;
    color: #FFF;
    padding: 5px 0px;
}

#footer_wrap .first_wrap .inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 3px 0px;
    padding-left: 20px;
    border-left: 2px solid #666664;
}

#footer_wrap .second_wrap {
    background: #373737;
    width: 100%;
    color: #FFF;
    padding: 5px 0px;
}

#footer_wrap .second_wrap .inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

#footer_wrap .second_wrap .inner ul.fo_cate {
    float: left;
    width: 19%;
    min-width: 168px;
}

#footer_wrap .second_wrap .inner ul.fo_cate.last {
    width: 13%;
    min-width: 132px;
}

#footer_wrap .second_wrap .inner ul.fo_cate li {
    box-sizing: border-box;
    padding: 4px 0px;
    padding-left: 1em;
    color: #535353;
    font-weight: bold;
}

#footer_wrap .second_wrap .inner ul.fo_cate li:first-child {
    box-sizing: border-box;
    padding-left: 1em;
    border-left: 2px solid #666664;
}

#footer_wrap .notes_footer {
    width: 30%;
    min-width: 360px;
    float: left;
    padding-top: 10px;
}

#footer_wrap .notes_footer ul.social_frame {
    margin-bottom: 12px;
}

#footer_wrap .notes_footer ul.social_frame li {
    float: left;
    margin-left: 3.5%;
}

#footer_wrap .notes_footer ul.social_frame li:first-child {
    margin-left: 0%;
    padding-top: 7px;
}

#footer_wrap .notes_footer ul.social_frame li a {
    display: block;
}

#footer_wrap .notes_footer p {
    margin-bottom: 12px;
}

#footer_wrap .notes_footer ul.committee li {
    width: 32%;
    float: left;
    margin-left: 2%;
    font-size: 0.95em;
    line-height: 1.3em;
}

#footer_wrap .notes_footer ul.committee li:first-child {
    margin-left: 0px;
}

#footer_wrap .copyright {
    text-align: center;
    padding: 10px 0px;
}

/*変更後のfooter*/
#footer_wrap .new_first_wrap {
    /*background: url(<$mt:SupportDirectoryURL encode_html="1"$>theme_static/tsukumo_blog/img/footer_bg.jpg) repeat left top;*/
    background: #000000;
    background-image: linear-gradient(-45deg, #000000 25%, #262626 25%, #262626 50%, #000000 50%, #000000 75%, #262626 75%, #262626);
    background-size: 4px 4px;
    width: 100%;
    color: #FFF;
    padding: 5px 0px;
}

#footer_wrap .new_first_wrap .inner {
    width: 100%;
    max-width: 390px;
    /*max-width: 1200px;*/
    margin: 0 auto;
    box-sizing: border-box;
    padding: 2px 0px;
    padding-top: 7px;
    padding-left: 20px;
}

#footer_wrap .new_first_wrap .inner ul {
    margin: 0px;
    padding: 0px;
}

#footer_wrap .new_first_wrap .inner li {
    float: left;
    font-size: 1.2em;
    margin-left: 1.5%;
    padding-left: 1.5%;
    border-left: 2px solid #666664;
    line-height: 1.5em;
    margin-bottom: 5px;
    list-style: none;
}

/*トップに戻るボタン*/
#footer_wrap .back_top {
    display: block;
    position: fixed;
    bottom: 100px;
    right: 0px;
}

/*clearfix*/
.clearfix:after {
    content: "."; /* 新しいコンテンツ */
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; /* 非表示に */
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
}

/*～1000以下の調整*/
@media screen and (max-width: 1000px) {
    /*ヘッダー・ログイン・カートボタン*/
    #head_wrap .login_cart {
        position: relative;
        top: inherit;
        right: inherit;
    }

    /*ヘッダー・検索窓*/
    #search_head form {
        width: 100%;
    }

    #search_head form > label {
        margin-left: 1%;
    }
}

/*1000以上～1199以下の調整*/
@media screen and (min-width: 1000px) and (max-width: 1199px) {
    /*-----ヘッダーの調整--------*/
    /*-----フッタの調整-------*/
    #footer_wrap .second_wrap .inner ul.fo_cate {
        width: 16%;
    }

    #footer_wrap .second_wrap .inner ul.fo_cate:first-child,
    #footer_wrap .second_wrap .inner ul.fo_cate:first-child + * {
        min-width: 150px;
    }

}

/*768以上～999以下の調整*/
@media screen and (min-width: 768px) and (max-width: 999px) {
    /*-----ヘッダーの調整--------*/
    /*-----フッタの調整-------*/
    #footer_wrap .second_wrap .inner ul.fo_cate {
        width: 24%;
    }

    /*-----ヘッダーの検索窓-------*/
    #search_head .search_head_cat {
        width: 150px;
    }

    #search_head .search_head_cat > a:after {
        content: "";
        background: url(../img/icon_search_head_cat.png) no-repeat 0 0;
        width: 10px;
        height: 7px;
        position: absolute;
        top: 24.5px;
        right: 1.5em;
        transition: all .3s;
    }

    #search_head .search_head_cat > a {
        text-align: left;
        text-indent: 1.3em;
    }

    #search_head .search_head_cat > a:after {
        right: 0.7em;
    }

    .btn_cart {
        width: 150px;
    }

    #s_btn {
        text-indent: -300%;
        background-position: center center;
    }

    .search_form .s_btn {
        width: 55px;
    }
}

@media screen and (max-width: 767px) {
    /*-----pcのheadを非表示------*/
    .pc_head {
        display: none;
    }

    .pc_head.sp_vis {
        display: block;
    }

    /*-----検索部分の調整------*/
    .search_head_outer.mb15 {
        position: relative;
        height: 0px;
        margin-bottom: 0 !important;
    }

    #search_head {
        position: fixed !important;
        top: 50px !important;
        z-index: 999;
    }

    #search_head .search_head_cat {
        display: none;
    }

    #search_head .table-cell.btn_cart {
        display: none;
    }

    .search_wrap .search_wrap_in .search_block:after {
        display: none;
    }

    #s_btn {
        text-indent: -300%;
        background-position: center center;
    }

    .search_form .s_btn {
        width: 55px;
    }

    .search_form .s_cat,
    .search_form .s_filter {
        display: none;
    }

    /*-----pc用のパンくずを非表示------*/
    .breadcrumb.pc_breadcrumb {
        display: none;
    }

    /*-----sp用のパンくずを表示------*/
    .breadcrumb.sp_breadcrumb {
        display: block;
    }

    /*-----spのheadを非表示------*/
    .sp_header,
    .slidemenu {
        display: block;
    }

    /*-------スマホ汎用スタイル--------*/
    #wrapper .left, #wrapper .right {
        float: none;
    }

    #wrapper .sp_w100 {
        width: 100%;
    }

    #wrapper .sp_wauto {
        width: auto;
    }

    #wrapper .sp_block_tal {
        display: block;
        text-align: left;
    }

    /*--------スマホ・大枠の調整---------*/
    #content [role="main"] {
        float: none;
    }

    #wrapper main aside {
        display: none;
    }

    #wrapper {
        min-width: inherit;
        /*padding-top: 106px;*/
        /*padding-top: 120px;*/
        /*padding-top: 50px;*/
    }

    #wrapper,
        /*header,*/
    footer {
        overflow: hidden;
    }

    /*.main_column section:first-child {
    margin-left: 0px;
  }*/
    .main_column .ml230,
    #content .ml230 {
        margin-left: 0px;
    }

    /*--------スマホ・ヘッダー・フッタの調整---------*/
    #head_wrap {
        position: relative;
        min-height: 80px;
    }

    #head_wrap .left {
        width: 75%;
        float: left;
        box-sizing: border-box;
        padding: 5px;
    }

    #head_wrap .right {
        width: 25%;
        float: right;
    }

    #head_wrap .gnav {
        display: none;
    }

    #head_wrap .left .logo {
        position: absolute;
        top: 10px;
        left: 50%;
        margin-left: -123px;
    }

    .sp_header {
        /*margin-bottom: 12px;*/
    }

    #footer_wrap .second_wrap {
        box-sizing: border-box;
        padding: 5px 10px;
    }

    #footer_wrap .second_wrap .inner ul.fo_cate {
        min-width: 50%;
        margin-bottom: 15px;
    }

    /*#footer_wrap .second_wrap .inner ul:first-child + * + *{
        min-width: 168px;
    }*/
    #footer_wrap .notes_footer {
        float: none;
        width: 100%;
        min-width: 310px;
    }

    #footer_wrap .notes_footer ul.social_frame li:first-child {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }

    #footer_wrap .notes_footer ul.committee li {
        width: 48%;
        margin-bottom: 10px;
    }

    #footer_wrap .notes_footer ul.committee li + * + * {
        margin-left: 0;
    }

    /*--------スマホ・見出しタグブロック化-------*/
    #wrapper .contents_title {
        display: block;
        margin-bottom: 12px;
        padding: 10px;
    }

    #wrapper .contents_title h2 {
        font-size: 1.4em;
    }

    /*-------アイコンのスタイル--------*/
    @font-face {
        font-family: 'icomoon';
        src: url('../../fonts/icomoon.eot?-o17gub');
        src: url('../../fonts/icomoon.eot?#iefix-o17gub') format('embedded-opentype'),
        url('../../fonts/icomoon.ttf?-o17gub') format('truetype'),
        url('../../fonts/icomoon.woff?-o17gub') format('woff'),
        url('../../fonts/icomoon.svg?-o17gub#icomoon') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    [class^="icon-"], [class*=" icon-"] {
        font-family: 'icomoon';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;

        /* Better Font Rendering =========== */
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .icon_green {
        color: #2AB591;
    }

    .fs0 {
        font-size: 16px;
    }

    .fs1 {
        font-size: 32px;
    }

    .fs2 {
        font-size: 32px;
    }

    .icon-cart {
        top: 0px;
        right: 0px;
        border-left: 1px solid #ddd;
        display: table !important;
    }

    .icon-cart:before {
        content: "";
        background: url(../img/ico_sp_cart.png) no-repeat center;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .icon-login {
        top: 0px;
        right: 49px;
        border-left: 1px solid #ddd;
        display: table !important;
    }

    .icon-login:before {
        content: "";
        background: url(../img/ico_sp_login.png) no-repeat center;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .icon-menu {
        display: table !important;
    }

    .icon-menu:before {
        content: "";
        background: url(../img/ico_sp_menu.png) no-repeat center;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .icon-home:before {
        content: "\e603";
    }

    .icon-lock:before {
        content: "\e604";
    }

    .icon-unlocked:before {
        content: "\e605";
    }

    .icon-google-plus:before {
        content: "\e606";
    }

    .icon-facebook:before {
        content: "\e607";
    }

    .icon-twitter:before {
        content: "\e608";
    }

    .icon-feed:before {
        content: "\e609";
    }

    .sp_logo_frame {
        display: table;
        width: 50%;
        height: 100%;
        /*padding-left: 55px;*/
        padding-left: 30%;
    }

    .sp_logo_frame a {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .sp_logo_frame a img {
        display: inline;
        width: 160px;
    }

    /*------スライドメニューのスタイル-------*/
    #header {
        background: #f1f1f1;
        border-bottom: 1px solid #ddd;
        height: 49px;
        /*position: relative;*/
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
    }

    .button {
        width: 49px;
        height: 49px;
        position: absolute;
        display: block;
        background-repeat: no-repeat;
        /*background-image: url('../img/menu_button_back.png');*/
        background-position: center;
    }

    .menu-button-left {
        left: 0px;
        border-right: 1px solid #ddd;
    }

    .menu-button-right {
        right: 0px;
        border-left: 1px solid #ddd;
    }

    /*slidemenu*/
    .slidemenu {
        background-color: #333;
        padding-top: 106px;
        box-sizing: border-box;
        /*z-index: 9999!important;*/
    }

    .slidemenu ul.slidemenu-content {
        padding-bottom: 30px;
    }

    .slidemenu li {
        list-style: none;
        border-top: 1px solid #4D4D4D;
        border-bottom: 1px solid #000;
        font-size: 14px;
        line-height: 1.8;
    }

    .slidemenu li a {
        padding: 10px 0 10px 20px;
        display: block;
        text-decoration: none;
        color: #fff;
    }

    .slidemenu li:first-child {
        border-top: none;
    }

    .slidemenu li:last-child {
        border-bottom: none;
    }

    .slidemenu .slidemenu-header {
        height: 49px;
        border-bottom: 1px solid #000;
        box-shadow: 0 1px 3px rgba(34, 25, 25, .4);
        -moz-box-shadow: 0 1px 3px rgba(34, 25, 25, .4);
        -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, .4);
        background-color: #333;
    }

    .slidemenu .slidemenu-header div {
        padding: 17px 0px 0px 19px;
        text-decoration: none;
        color: #fff;
    }

    /*main*/
    #main {
        background: #FFFFFF;
    }

    #contents {
        padding: 20px;
    }

    #contents h1 {
        font-size: 18px;
    }

    #contents p {
        margin-top: 15px;
    }

    /*plugin*/
    .slidemenu {
        top: 0;
        width: 240px;
        position: fixed;
        visibility: hidden;
        z-index: -1;
    }

    .slidemenu .slidemenu-header {
        position: relative;
    }

    .slidemenu .slidemenu-body {
        height: 100%;
        overflow: hidden;
        position: relative;
    }

    .slidemenu .slidemenu-body .slidemenu-content {
        position: relative;
        padding: 0px;
    }

    .slidemenu-left {
        left: 0;
    }

    .slidemenu-right {
        right: 0;
    }

    /*MT追加分*/
    #index-main .news_frame .bnr_area li {
        width: 31%;
        min-height: 144px;
        margin-left: 2%;
        margin-bottom: 7px;
        list-style: none;
    }

    /*#content{
        margin-top: 0px;
    }*/

}

